## woeusb-ng 0.2.12

=== debian/changelog ===
woeusb-ng (0.2.12-1parrot2) parrot-updates; urgency=medium

  * Ignore hardcoded path /usr/local/bin/woeusbgui
  * Install woeusb-ng icon
  * Fix installation path of icon
  * Fix icon permission

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 13 Mar 2023 02:43:38 +0700

woeusb-ng (0.2.12-1parrot1) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Mar 2023 11:09:11 +0700
