=== debian/control ===
Source: woeusb-ng
Section: admin
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/WoeUSB/WoeUSB-ng
#Vcs-Browser: https://salsa.debian.org/debian/woeusb-ng
#Vcs-Git: https://salsa.debian.org/debian/woeusb-ng.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: woeusb-ng
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, grub2-common, grub-pc-bin, parted, dosfstools, ntfs-3g
Description: Create Windows Installer on Linux
 A simple tool that enable you to create your own
 usb stick windows installer from an iso image or
 a real DVD. This is a rewrite of original WoeUSB.
