=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=woeusb-ng

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	install ./WoeUSB/woeusbgui debian/woeusb-ng/usr/bin/woeusbgui
	install ./WoeUSB/data/icon.ico debian/woeusb-ng/usr/share/woeusb-ng/icon.ico
	chmod 644 debian/woeusb-ng/usr/share/woeusb-ng/icon.ico
