=== debian/watch ===
version=4

https://github.com/WoeUSB/WoeUSB-ng/tags/ .*/v(\d.+)\.tar\.gz
